srkp.net
当前位置:首页 >> 为什么linux(unBuntu11.04)vim用suDo Apt%gEt in... >>

为什么linux(unBuntu11.04)vim用suDo Apt%gEt in...

草。直接sudo apt-get install vim

The following packages have unmet dependencies:下列软件包具有未满足的依赖关系 在终端输入:sudo apt-get -f命令(修复受损软件包) 再安装试试:sudo apt-get install vim。 如果不行的话先更新一下: sudo apt-get update sudo apt-get d...

网站首页 | 网站地图
All rights reserved Powered by www.srkp.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com